.text-prod .ref_produto, .text-prod .title_produto, span.span-tel, .topo-header a, .detalhe .conteudo-descricao .nome-ref-prod .nome, .detalhe .conteudo-descricao .nome-ref-prod .sku ,.detalhe .conteudo-descricao .desc-prod span, .detalhe .conteudo-descricao .qtd-minima span, .detalhe .conteudo-descricao span.especificacoes, .detalhe .conteudo-descricao span.especificacoes.valor, .detalhe .conteudo-descricao .container-cor small, .d-valores small, .relacionados .title span{
	color: #000;
}
.d-busca-header .icon-busca{background-color: #484848}
.divi-menu .show-all span, .header-menu .conteudo-menu>ul>li>a, section.section-maisvistos .titulo{
	color:#FFF;
}
.container_destaques_promocao_index, section.section-maisvistos {background-color:#484848;}
.container_destaques_promocao_index .conteudo_destaque ul li.selecionado a{background-color:#808080}
.header-menu{background-color: #1D346E;}
.logo-header{width:39%;margin-left:50px;}
.busca-carrinho{top:20px;}
.divi-menu{min-width:230px;margin-right:50px;}
.span-car{background-color:#1D346E;}
.span-car table tr td{color:#FFF;}
.divi-menu .show-all .fa{color:#FFF;}
.busca-carrinho{padding-left: 55px;}
.d-car{background-image: url(../../app/img/assets/cart.png?a=123);position:relative;top:4px;}
.container_destaques_promocao_index .conteudo_destaque ul li.selecionado a{color:#FFF;}
.informacaoutil p .btn-download{color:#FFF;}
.div-bt .bt{color:#FFF;}
.menu-footer ul li a,.menu-footer ._title,.logo-endereco .div-end .title, .logo-endereco .div-end .tel, .logo-endereco .div-end .end{color:#666;}
.footer{background-color: #F0F0F0;}
.logo-endereco .logo-rodape{max-width: 180px;}
.sub-footer{background-color: #1D346E;}
.destaque-datacomemorativa .titulo .categoriadestaque_swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{border-color:#1D346E;}
.destaque-datacomemorativa .titulo .categoriadestaque_swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before{background: #1D346E;}
.container-maisvistos .titulo .maisvistos_swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{border-color:#1D346E;}
.container-maisvistos .titulo .maisvistos_swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before{background: #1D346E;}
.detalhe .conteudo-descricao .container_btn .bt-padrao{color:#FFF;background-color:#666;border:1px solid #666;}
.detalhe .conteudo-descricao .container_btn .carrinho_detalhe{background-image: url(../../app/img/assets/cart-icon.png);}
.botao-padrao{color:#FFFF;background:#484848;}
.botao-padrao:hover{color:#FFFF;background:#484848;}
.add-comentario{color:#FFF;background-color:#666;}
.div-bt .bt{color:#FFF;background-color:#666;border:1px solid #666;}
.conteudo-contato .conteudo-form .bt-contato{color:#FFF;background-color:#666;border:1px solid #666;}
.texto-finalizado .btn-primary, .cookie-div span, span a{color:#FFF !important;}
@media(max-width:991px){
    .divi-menu .show-all span, .header-menu .conteudo-menu>ul>li>a, section.section-maisvistos .titulo, .header-menu .menu-prod .sub-menu .menu-sub li a span{color:#000}
    .container_destaques_promocao_index .row{margin:0}
    .container_destaques_promocao_index .conteudo_destaque ul li a{color:#FFF;}
    .span-car{background-color: #666;}
    .header-menu{background-color: #FFF;}
    .header-menu .d-logo-mobile{padding:0;}
    .header-menu .d-logo-mobile img{width:160px;margin:0 auto}
    .header-menu .d-minha-conta-mobile a{padding-top:9px;padding-bottom: 6px;}
    .header-menu .conteudo-menu ul .divi-menu{background-color: #FFF;min-width: 100%;}
    .d-botoes-2 .botao-padrao {width: 87%;}
}
.conteudo-top-mobile img{width:160px;}
.conteudo-mobile{background-color:#1D346E;}